Subject: Trainer Candidate - Ramoo Kathiresan
From: Ramoo Kathiresan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 03:57:12 -0400

| | Tech Support Test

Name | Ramoo Kathiresan
E-mail | [email-masked]
Phone Number | (834) 8344665669
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ariyalur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclay's shared service | Process Associate | May 29 | 14,600
Previous Employer 1 | Giesecke & dervient | Admin | Nil | 12,500
Previous Employer 2 | First source solution | Customers service associate | Nil | 11,600

If Selected, how much time do you need to join? | I'm immediately join
Please briefly describe your work experience specifically in training? | I'm work experience in KYC Process, Admin role, Logistics executive, Healthcare bpo processes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | First team member attack and connected a training at people.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good mean customers attack good. Great customer service means this customer no problem daily purchase.
What according to you makes you a good candidate for this position? | First dress code, skill, attitude this job suitable for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |